/**
 * Theme Name:     Apartvilla Child
 * Author:         Template_path
 * Template:       apartvilla
 * Text Domain:	   apartvilla-child
 * Description:    This is a Property theme
 */


.main-menu .navbar-collapse > ul > li > a {
	color: #ADA2A2; 
}

.navbar-header .navbar-toggle span {
	background: black;
}

.header-inner {
	background: white;
}

.stricky-fixed .header-inner {
	background: white;
}

.h2, h2 {
	font-size: 34px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif !important;
	color: #272727;
	margin-top: -5px;
}

.h3, h3 {
	font-size: 25px;
	font-weight: 600 !important;
	font-family: 'Poppins' !important;
	color: #393939;
}

body {
	font-family: 'Poppins', sans-serif !important;
	color: #716B6B !important;
	font-size: 16px !important;
}

#luxury-villa {
	background: #454141;
}

#luxury-villa-2 {
	background: #D7D0D0;
}

.single-room-dimention .content {
	background: #9f9191;
}

.single-room-dimention .content:before {
	border: none;
}

.single-room-dimention .img-holder:before {
	border: none;
}

.vc_btn3.vc_btn3-size-md {
	border: 3px solid #FF7D23 !important;
}

#appointment {
	background: #EBE7E7;
}

.section-title h2 span {
	font-family: 'Poppins', sans-serif;
	font-size: 28px !important;
	font-weight: 600;
	letter-spacing: 0;
	color: #000000 !important;
}

.section-title > span {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	letter-spacing: 0;
	color: #FF7D23;
	font-style: normal;
	margin-bottom: 0px;
}

.section-title h2:after {
	display: none;
}

.section-title p {
	margin-top: 0px;
	font-weight: 300;
}

.contact-form-wrap h3 {
	text-transform: none;
	font-weight: 100 !important;
}

.section-title p {
	font-size: 16px;
	color: #D0CECE;
}

.gallery-filter li span {
	color: #D0CECE;
	font-size: 20px;
	font-weight: 300;
}

.vc_btn3.vc_btn3-size-md {
	border: 3px solid #FF7D23;
}

#page-title {
	background-size: cover !important;
	background-position: center center !important;
}

.single-room-dimention .content p {
	color: #5C5858;
}

#blogs {
	padding: 0px 0px 70px;
}

.single-blog-post .img-holder .date {
	display: none;
}

.single-blog-post ul li a, .single-blog-post ul li span {
	display: none;
}

.single-blog-post > a {
	color: #FF7D23;
}

.contact-form-wrap input[type="submit"] {
	background: transparent !important;
	border: 3px solid #FF7D23 !important;
	color: #FF7D23 !important;
}

#room-dimention .nadgradnja {
	background: white; 
}

#page-title h2 {
	border-bottom: none;
	background: #272727;
	opacity: 81%;
	padding: 29px 45px;
	text-transform: none;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
	color: #ADA2A2;
}

#room-dimention {
	background: transparent;
	padding: 0px;
}

.single-gallery .img-holder .content {
	display: none;
}

.sliding-gallery .section-title {
	display: none;
}

.gallery-filter li.active span, .gallery-filter li:hover span {
	color: #FF7D23;
}

.gallery-filter li span:before {
	background: #FF7D23;
}

#room-dimention .gallery-filter {
	margin-bottom: 80px;
}

.single-room-dimention .content {
	background: #9F9191 !important;
}

p.vc_custom_heading {
	font-weight: bold;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1637674514191.vc_row-has-fill {
	border: 3px solid #FF7D23;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

td {
  	text-align: left;
  	padding: 8px;
	color: #ADA2A2;
	font-weight: 300;
	font-size: 14px;
}

th {
  	text-align: left;
  	padding: 8px;
	color: #ADA2A2;
	font-weight: bold;
	font-size: 14px;
}

tr:nth-child(even){background-color: #f2f2f2}


#top-bar {
	background: white;
	padding: 0px;
}

.vc-material-cake:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/les.jpg) !important;
}

.vc-material-account_box:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/barvna-karta-les.jpg) !important;
}

.vc-material-alarm:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/okovje-lesena-okna.jpg) !important;
}

.vc-material-flight:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/pololive-lesena-okna.jpg) !important; 
}

.vc-material-android:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/cetifikati.jpg) !important;
}

.vc-material-all_inclusive:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/okovje-lesena-okna.jpg) !important;
}

.vc_tta-title-text {
	position: absolute;
	top: 25%;
}

.vc-material-ac_unit:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/dvizno-drsne-2.svg) !important;
}

.vc-material-airport_shuttle:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/zero-dvizno-drsne-1.svg) !important;
}

.vc-material-add_alert:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/drsno-nagibne-1.svg) !important;
}

.vc-material-apps:before {
	content: url(https://marles-okna.com/wp-content/uploads/2021/12/fiksni-elementi-zero-1.svg) !important;
}

/* Nova drsna vrata */
.vc-material-accessibility:before {
	content: url(https://marles-okna.com/wp-content/uploads/2025/12/01-Okona_premium.svg) !important;
}

.vc-material-account_balance:before {
	content: url(https://marles-okna.com/wp-content/uploads/2025/12/01-Ikona_tesnenje.svg) !important;
}

.vc-material-archive:before {
	content: url(https://marles-okna.com/wp-content/uploads/2025/12/01-Ikona_tiho-drsenje.svg) !important;
}

.vc-material-aspect_ratio:before {
	content: url(https://marles-okna.com/wp-content/uploads/2025/12/01-ikona_svetloba.svg) !important;
}

.vc-material-audiotrack:before {
	content: url(https://marles-okna.com/wp-content/uploads/2025/12/01-Ikona_ucinkovitost.svg) !important;
}

.single-room-dimention .content ul li .fa {
	display: none;
}

.agent-info .content {
	display: none;
}

.agent-info .img-holder, .agent-info .content {
	padding-top: 25px;
}

#appointment {
	padding: 20px 0;
}

.obrazec-tocke {
	border: 1px solid #d7d0d0;
	padding: 10px;
	background-color: #d7d0d0;
}

.wpcf7-form-control.has-spinner.wpcf7-submit {
	background-color: #ff7d23 !important;
	border: 1px solid #ff7d23 !important;
	padding: 0px 30px;
	font-weight: 500;
	font-size: 18px;
	color: white !important;
	font-style: normal !important;
	margin-left: 15px;
	text-transform: none;
	font-family: Poppins;
}

.gumb {
	background-color: #ff7d23;
	border: 1px solid #ff7d23;
	padding: 10px 30px;
	font-weight: 500;
	font-size: 18px;
	color: white;
}

.codedropz-upload-inner h3 {
	font-size: 20px;
	font-weight: 100 !important;
}

.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number, .wpcf7-form-control.wpcf7-select {
	font-size: 14px;
	width: 100%;
}

.wpcf7-list-item-label {
	font-weight: 300;
	font-size: 12px;
}

.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
	margin-right: 4px;
}

input.privolitev {
	width: 25px;
}

textarea, input {
	border: 1px solid #716B6B;
	width: 100%;
}

.wpcf7-form-control.has-spinner.wpcf7-submit {
	margin-left: 0px;
}

@media screen and (min-width: 452px) {
	.codedropz-upload-handler {
		width: 50%;
	}
}

@media screen and (max-width: 452px) {
	#okna-vstopna, #atributi-lesena, #atributi-pasivna, #lastnosti, #atributi-panoramske, #atributi-pozarno, #lastnosti-pozarno, #nadgradnja, #tehnicne {
		padding-top: 30px !important;
	}
	
	.vc_tta-title-text {
		font-size: 14px;
	}
	
	.ponudba-img {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	#subvencije, #individualni, #ponudba {
		display: none;
	}
	
	.vc_tta-title-text {
		padding-right: 30px;
	}
}

@media screen and (min-width: 768px) {
	#subvencije-mobile, #individualni-mobile, #ponudba-mobile {
		display: none;
	}
}

@media screen and (min-width: 1440px) {
	.navbar-header .navbar-toggle {
		display: none;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	header.header-inner .main-menu .navbar-collapse.collapse {
		display: block !important;
		}
}

@media only screen and (max-width: 767px) {
	.single-room-dimention .img-holder img {
		height: 100%;
		}
}
	


.hidden-bar .main-menu li.current > a, .hidden-bar .main-menu a.current, .hidden-bar .main-menu ul li a:hover {
	color: #ff7d23 !important;
	}
	
.preloader {
	background-image: url(https://marles-okna.com/wp-content/uploads/2022/03/01-Marles-okna_animacija-logotipa_300px_2022.gif) !important;
}

#oglasi.wpb_text_column.wpb_content_element {
	font-weight: 300 !important;
	font-size: 14px !important;
	}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
	padding-bottom: 60px;
	}

.vc_toggle_title {
	display: flex !important;
    justify-content: center !important;
	}

.vc_toggle_title>h4 {
		text-align: center;
	}

@media only screen and (min-width: 1025px) {
	.vc_toggle_icon {
		margin-left: 20px;
		}
	}

@media only screen and (max-width: 768px) and (min-width: 461px) {
	.vc_toggle_icon {
		margin-left: 20px;
		}
	}

@media only screen and (max-width: 425px) {
	.vc_toggle_icon {
		margin-left: 10px;
		}
	
	.page-id-2401 h2 {
		font-size: 30px;
		} 
	
	#rev_slider_3_1 {
		width: 420px !important;
		} 
	}


.page-id-2401 .footer-menu, .page-id-2598 .footer-menu, .page-id-2401 #top-bar, .page-id-2598 #top-bar, .page-id-2401 .header-inner .main-menu, .page-id-2598 .header-inner .main-menu, .page-id-2401 #footer-home, .page-id-2598 #footer-home, .page-id-2401 .agent-info .content {
    display: none !important;
}

/* partenariat */
.page-id-2766 .footer-menu, .page-id-2766 #top-bar, .page-id-2766 .header-inner .main-menu, .page-id-2766 #footer-home, .page-id-2766 .agent-info .content {
    display: none !important;
}

.page-id-2608 .footer-menu, .page-id-2608 #top-bar, .page-id-2608 .header-inner .main-menu, .page-id-2608 #footer-home, .page-id-2608 .agent-info .content {
    display: none !important;
}

.page-id-2401 input[type=checkbox], input[type=radio], .page-id-2608 input[type=checkbox], input[type=radio] {
    width: 20px;
	margin: -5px 0 0;
}

.page-id-2401 .wpcf7-list-item-label, .page-id-2608 .wpcf7-list-item-label {
    font-weight: 400;
	font-size: 11px;
}

.page-id-2401 label, .page-id-2608 label {
    display: flex;
}

.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number, .wpcf7-form-control.wpcf7-select {
    font-family: 'PT Serif', sans-serif;
	font-style: italic;
	padding-left: 15px;
	height: 40px;
	font-size: 15px;
	border: 0px;
}

.page-id-2401 .vc_btn3.vc_btn3-size-md {
    font-weight: 600;
	font-size: 16px;
}

.chlinks {
    color: #716B6B;
    text-decoration: underline;
}

.stricky-fixed #top-bar {
	display: block !important;
	visibility: visible !important;
	margin-top: 15px;
}

@media (max-width: 768px) {
  .ponudba-img {
    width: 45vw;     /* skoraj polovica zaslona */
    max-width: 220px;
  }
	
	.contact-info {   
		justify-content: center;
}
	  }